
/* cookie consent */
body.cc_open {
    overflow: hidden;
}
#cc {
    background-color: rgba(0, 0, 0, 0.5);
    display: none;
    height: 100%;
    left: 0;
    padding: 2rem 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 3000;
}
#cc_banner {
    background-color: #fff;
    border-radius: 4px;
    color: #000;
    display: block;
    margin: 0 auto;
    max-height: 100%;
    max-width: 80%;
    overflow: auto;
    padding: 2rem;
    position: relative;
    top: 50%;
    transform: translateY(-50%);
    width: 800px;
}
#cc .cc_commands {
    margin-bottom: 1rem;
    text-align: right;
}
#cc .cc_commands .btn {
    margin: 0 0 1rem 1rem;
}
#cc .cc_id {
    font-style: italic;
}

/* privacy page */
#cc_edit,
#cc_edit2,
#cc_delete {
    display: none;
}
.privacy_accordion dt {
    color: #666;
    font-weight: normal;
    margin-top: 0.75rem;
}
.privacy_accordion dt:hover {
    cursor: pointer;
    text-decoration: underline;
}
.privacy_accordion dt.open .fa-chevron-down,
.privacy_accordion dt:not(.open) .fa-chevron-up {
    display: none;
}
.privacy_accordion dd {
    border: 1px solid #474a7b;
    padding: 0.5rem 0.5rem 0 0.5rem;
}
.privacy_accordion dd p:last-child {
    padding-bottom: 0;
}
#privacy_matomo {
    display: none;
}
